@charset "UTF-8";

.wrap_quicklink2{height:100%;}
.wrap_quicklink2 .container{}
.wrap_quicklink2 h2{display:none;}
.wrap_quicklink2 .slick-slide a{padding:0 15px;display:flex;flex-direction:column;align-items:center;justify-content:center;text-align:center;}
.wrap_quicklink2 .item_1{transition:all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
.wrap_quicklink2 .item_1 img{display:inline;}
.wrap_quicklink2 .item_2{margin-top:25px;}
.wrap_quicklink2 .text_1{color:#000000;font-size:17px;line-height:1;font-family:'pm';}
.wrap_quicklink2 .text_2{display:none;}

.wrap_quicklink2 .control{display:none;}

@media all and (max-width:1280px){
}
@media all and (max-width:768px){
}
@media all and (max-width:480px){
}

.wrap_quicklink2 .slick-slide a:hover .item_1{transform:rotatey(180deg);}